@charset "utf-8";
/*-----------------------------------------------------
 * BASICS
 * ----------------------------------------------------*/

body {
	font-family:Georgia, Times, Arial;
	font-size:12px;
	color:#707070;
	line-height:18px;
	background:#FFF;
}

em {
	font-style:italic;
}

strong {
	font-weight:bold;
}

a {
	color:#f7ad28;
}

a:hover,
a:focus {
	text-decoration:none;
}

p {
	margin: 0px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:33px;
	color:#1b1b1b;
	line-height:normal;
	margin-bottom:20px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#1b1b1b;
	line-height:normal;
	margin-bottom:15px;
}

h3 {

}

h4 {

}

ul {

}

li {
	list-style:disc;
	margin-left:15px;
}

/*-----------------------------------------------------
 * Custom Styles
 * ----------------------------------------------------*/
